ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "dba7d98d-9c68-4a23-a20f-df60374d9a40"
    Код: "000191716"
    UIDСценария: "b664599b-62a8-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить полный возврат собственных запасов на комиссии по договору с комиссионером (произвольная сумма вознаграждения) в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить полный возврат собственных запасов на комиссии по договору с комиссионером (произвольная сумма вознаграждения) в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

